<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="style.css" />
    <script src="https://kit.fontawesome.com/3da1a747b2.js" crossorigin="anonymous"></script>
    <title>TOP 10 Richest People</title>
  </head>
  <body>
    <h1>10 Richest People</h1>
    <p>Drag and drop the items into their corresponding spots</p>
    
    <ul class="draggable-list" id="draggable-list"></ul>
    
    <button class="check-btn" id="check">
      Check Order
      <i class="fas fa-paper-plane"></i>
    </button>

    <script src="script.js"></script>
  </body>
</html>